ONVIF::Analytics::Attributes::mustUnderstand(3)

NAME
ONVIF::Analytics::Attributes::mustUnderstand

DESCRIPTION
Perl data type class for the XML Schema defined attribute mustUnderstand from the namespace http://schemas.xmlsoap.org/soap/envelope/.

This XML element type class has a atomic simpleType as it's base:

METHODS

  new
 my $element = ONVIF::Analytics::Attributes::mustUnderstand->new($data);

Constructor. The following data structure may be passed to new():

 { value => $value }

AUTHOR
Generated by SOAP::WSDL